local fn = _gn(0xAAA34F8A7CB32098)
--- Immediately stops the pedestrian from whatever it's doing. They stop fighting, animations, etc. they forget what they were doing.
-- resetCrouch TRUE = ped will stand up if crouching, FALSE = ped will remain crouching if crouched
function Global.ClearPedTasksImmediately(ped, p1, resetCrouch)
	return _in2(fn, ped, p1, resetCrouch)
end
